## MgHandlerNone

MgHandlerNone — Default handling of unkonwn data types

## Synopsis

    struct      MgHandlerNone;
    struct      MgHandlerNonePriv;
    guint       mg_handler_none_get_type        (void);
    GObject*    mg_handler_none_new             (MgServer *srv);

## Object Hierarchy

      GObject
       +----MgBase
             +----MgHandlerNone

## Implemented Interfaces

MgHandlerNone implements MgDataHandler.

## Description

## Details

### struct MgHandlerNone

    struct MgHandlerNone;

### struct MgHandlerNonePriv

    struct MgHandlerNonePriv;

### mg_handler_none_get_type ()

    guint       mg_handler_none_get_type        (void);

Returns : |

### mg_handler_none_new ()

    GObject*    mg_handler_none_new             (MgServer *srv);

Creates a data handler for handling unhandled (bu other) gda data types.

`srv` : | a MgServer object
Returns : | the new object